FcPatternReference(3)

NAME
FcPatternReference - Increment pattern reference count

SYNOPSIS
#include <fontconfig/fontconfig.h>

void FcPatternReference (FcPattern *p);

DESCRIPTION

Add another reference to p. Patterns are freed only when the reference count reaches zero.

VERSION

Fontconfig version 2.10.91